.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.927000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.757812;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.896000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.663889,0.000000,0.000000,0.663889,0,0);-ms-transform:matrix(0.663889,0.000000,0.000000,0.663889,0,0);-webkit-transform:matrix(0.663889,0.000000,0.000000,0.663889,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._2{margin-left:-4.909800px;}
._1{margin-left:-2.368000px;}
._0{margin-left:-1.128598px;}
.fc1{color:rgb(0,0,0);}
.fc0{color:rgb(35,31,32);}
.fs4{font-size:17.729240px;}
.fs3{font-size:20.899960px;}
.fsb{font-size:26.314440px;}
.fsa{font-size:28.712280px;}
.fs5{font-size:32.000000px;}
.fs2{font-size:34.000000px;}
.fs1{font-size:46.000000px;}
.fs9{font-size:80.432800px;}
.fs6{font-size:82.074280px;}
.fs8{font-size:105.055120px;}
.fs0{font-size:106.940440px;}
.fs7{font-size:118.186960px;}
.y0{bottom:37.177778px;}
.yb{bottom:38.568911px;}
.ya{bottom:54.751233px;}
.y9{bottom:70.936262px;}
.yd{bottom:91.190078px;}
.yc{bottom:115.090078px;}
.y16{bottom:222.194025px;}
.y8{bottom:270.995554px;}
.y7{bottom:300.206493px;}
.y6{bottom:329.417431px;}
.y5{bottom:358.628370px;}
.y4{bottom:395.806147px;}
.y1b{bottom:458.446420px;}
.y1a{bottom:480.686733px;}
.y1e{bottom:483.657740px;}
.y19{bottom:502.924377px;}
.y18{bottom:525.164690px;}
.y17{bottom:547.402334px;}
.y14{bottom:591.123918px;}
.y15{bottom:591.124330px;}
.y13{bottom:643.631140px;}
.y12{bottom:696.136761px;}
.y1d{bottom:697.931741px;}
.y11{bottom:781.066919px;}
.y10{bottom:854.018020px;}
.yf{bottom:926.969121px;}
.ye{bottom:1016.131205px;}
.y1c{bottom:1021.123357px;}
.y3{bottom:1117.291935px;}
.y2{bottom:1182.664157px;}
.y1{bottom:1248.038508px;}
.h6{height:13.063195px;}
.h5{height:15.399433px;}
.hd{height:19.235856px;}
.hc{height:20.988677px;}
.h7{height:23.392000px;}
.hb{height:23.578125px;}
.h4{height:24.854000px;}
.h3{height:33.626000px;}
.ha{height:58.796377px;}
.h9{height:76.795293px;}
.h2{height:78.173462px;}
.h8{height:86.394668px;}
.h1{height:1261.388889px;}
.h0{height:1338.400000px;}
.w1{width:851.105556px;}
.w0{width:956.000000px;}
.x0{left:47.800000px;}
.xa{left:127.932159px;}
.x2{left:136.488810px;}
.xc{left:162.006940px;}
.xb{left:175.743843px;}
.x1{left:322.681123px;}
.x8{left:504.987349px;}
.x3{left:617.704529px;}
.x4{left:649.923889px;}
.x5{left:655.805363px;}
.x7{left:664.773322px;}
.x6{left:668.712467px;}
.x9{left:730.325764px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._2{margin-left:-2.465171pt;}
._1{margin-left:-1.188954pt;}
._0{margin-left:-0.566660pt;}
.fs4{font-size:8.901710pt;}
.fs3{font-size:10.493704pt;}
.fsb{font-size:13.212271pt;}
.fsa{font-size:14.416208pt;}
.fs5{font-size:16.066946pt;}
.fs2{font-size:17.071130pt;}
.fs1{font-size:23.096234pt;}
.fs9{font-size:40.384669pt;}
.fs6{font-size:41.208844pt;}
.fs8{font-size:52.747341pt;}
.fs0{font-size:53.693945pt;}
.fs7{font-size:59.340733pt;}
.y0{bottom:18.666667pt;}
.yb{bottom:19.365144pt;}
.ya{bottom:27.490159pt;}
.y9{bottom:35.616533pt;}
.yd{bottom:45.785813pt;}
.yc{bottom:57.785813pt;}
.y16{bottom:111.561853pt;}
.y8{bottom:136.064713pt;}
.y7{bottom:150.731293pt;}
.y6{bottom:165.397873pt;}
.y5{bottom:180.064453pt;}
.y4{bottom:198.731120pt;}
.y1b{bottom:230.182303pt;}
.y1a{bottom:241.348987pt;}
.y1e{bottom:242.840706pt;}
.y19{bottom:252.514331pt;}
.y18{bottom:263.681016pt;}
.y17{bottom:274.846360pt;}
.y14{bottom:296.798620pt;}
.y15{bottom:296.798827pt;}
.y13{bottom:323.162079pt;}
.y12{bottom:349.524733pt;}
.y1d{bottom:350.425979pt;}
.y11{bottom:392.167491pt;}
.y10{bottom:428.795659pt;}
.yf{bottom:465.423827pt;}
.ye{bottom:510.191400pt;}
.y1c{bottom:512.697920pt;}
.y3{bottom:560.983398pt;}
.y2{bottom:593.806271pt;}
.y1{bottom:626.630213pt;}
.h6{height:6.558926pt;}
.h5{height:7.731933pt;}
.hd{height:9.658170pt;}
.hc{height:10.538248pt;}
.h7{height:11.744937pt;}
.hb{height:11.838389pt;}
.h4{height:12.478996pt;}
.h3{height:16.883347pt;}
.ha{height:29.521193pt;}
.h9{height:38.558306pt;}
.h2{height:39.250274pt;}
.h8{height:43.378076pt;}
.h1{height:633.333333pt;}
.h0{height:672.000000pt;}
.w1{width:427.333333pt;}
.w0{width:480.000000pt;}
.x0{left:24.000000pt;}
.xa{left:64.233720pt;}
.x2{left:68.529947pt;}
.xc{left:81.342397pt;}
.xb{left:88.239587pt;}
.x1{left:162.015627pt;}
.x8{left:253.550133pt;}
.x3{left:310.144533pt;}
.x4{left:326.321618pt;}
.x5{left:329.274659pt;}
.x7{left:333.777400pt;}
.x6{left:335.755213pt;}
.x9{left:366.690760pt;}
}
